User: Password:
|
|
Subscribe / Log in / New account

Thank you, Google!

Thank you, Google!

Posted Mar 8, 2013 19:30 UTC (Fri) by robert_s (subscriber, #42402)
In reply to: Thank you, Google! by drag
Parent article: VP8 and MPEG LA (WebM blog)

That _is_ interesting. I didn't know the WebM versions were there at all.


(Log in to post comments)

Thank you, Google!

Posted Mar 11, 2013 8:06 UTC (Mon) by jezuch (subscriber, #52988) [Link]

> That _is_ interesting. I didn't know the WebM versions were there at all.

In youtube-dl it's -f 43 or -f 45 :) By default the H.264 version is considered "best quality" and going after best quality is the default. I change that whenever I can (not all videos are transcoded to WebM).

Thank you, Google!

Posted Mar 11, 2013 23:14 UTC (Mon) by lsl (subscriber, #86508) [Link]

Note that at least Fedora's package ships a config file (with --prefer-free-formats) that leads to downloading WebM files in what feels like 99 % of the time.

Thank you, Google!

Posted Mar 18, 2013 16:49 UTC (Mon) by wookey (subscriber, #5501) [Link]

This is interesting stuff. I find that somewhere around 40% of what I want to watch works (i.e is html5+ (presumably) webM). The rest I get a 'play flash' button that never gets past the 'wait' rotatey icon, due no doubt to gnash/lightspark incompatibilities). Clive doesn't work at all for me since some recentish (4 months ago?) UI changes (and niether does get_flash_video). youtube-dl does work (for both flash and html5 vids).

All this is very tiresome. I'd love to be able to tell youtube 'show me which need flash' or even 'don't show me any that need flash as I can't play them without a load of faff.' Some reliable way to get things to either 'work for everything' or 'only show stuff that will actually work' would be a huge boon. But my understanding of how all this fits together is too weak to do much more than take what I'm given.

I'd even be happy to spend some time developing this to fix things if I had any idea how to. Does removing gnash/lightspark help because now your browser stops claiming to be able to do flash?

Thank you, Google!

Posted Mar 18, 2013 17:35 UTC (Mon) by njwhite (guest, #51848) [Link]

> I'd even be happy to spend some time developing this to fix things if I had any idea how to. Does removing gnash/lightspark help because now your browser stops claiming to be able to do flash?

Nope. Instead you just get a "you need flash to play this video" message when you try to load the video page, so no improvement on your current setup. It is enormously annoying.

Though the experience is still not as bad as when using the official flash player, which inserts adverts all over the place - I don't know how people viewing things that way tolerate it.


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds